
/*******************************************************************
*
* CAUTION: This file is automatically generated by libgen.
* Version: Xilinx EDK 14.7 EDK_P.20131013
* DO NOT EDIT.
*
* Copyright (c) 1995-2012 Xilinx, Inc.  All rights reserved.

* 
* Description: Driver configuration
*
*******************************************************************/

#include "xparameters.h"
#include "xgpio.h"

/*
* The configuration table for devices
*/

XGpio_Config XGpio_ConfigTable[] =
{
	{
		XPAR_DIP_SWITCHES_8BITS_DEVICE_ID,
		XPAR_DIP_SWITCHES_8BITS_BASEADDR,
		XPAR_DIP_SWITCHES_8BITS_INTERRUPT_PRESENT,
		XPAR_DIP_SWITCHES_8BITS_IS_DUAL
	},
	{
		XPAR_PUSH_BUTTONS_4BITS_DEVICE_ID,
		XPAR_PUSH_BUTTONS_4BITS_BASEADDR,
		XPAR_PUSH_BUTTONS_4BITS_INTERRUPT_PRESENT,
		XPAR_PUSH_BUTTONS_4BITS_IS_DUAL
	}
};


